I got the message "On your site uses functions ... that are deprecated". What should I do?

Starting with version 4.2.3, we have changed the functionality for faster and more correct plugin work.

You need to replace the output and response checking for Captcha in your form according to the instruction or the appropriate point in FAQ (see "Can I add Captcha plugin to a custom form on my WordPress website?").

After making changes, simply close the message in the admin panel. If you completely updated Captcha interaction with your form the message will not be displayed any more.

Have more questions? Submit a request